uuid: ace02147-9c68-4a94-a3b5-303014b61887
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_audio
    - node.type.presentation
  module:
    - file
id: node.presentation.field_audio
field_name: field_audio
entity_type: node
bundle: presentation
label: Audio
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: mp3
  max_filesize: '50 MB'
  description_field: false
field_type: file
